Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Oefening 2", "Oefening 2.vbproj", "{236E9A44-2725-420E-945F-56341AA247E4}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{236E9A44-2725-420E-945F-56341AA247E4}.Debug.ActiveCfg = Debug|.NET
		{236E9A44-2725-420E-945F-56341AA247E4}.Debug.Build.0 = Debug|.NET
		{236E9A44-2725-420E-945F-56341AA247E4}.Release.ActiveCfg = Release|.NET
		{236E9A44-2725-420E-945F-56341AA247E4}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
